.u-section-1 .u-sheet-1 {
  min-height: 881px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 341px;
  margin: 99px auto -22px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 565px;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 30px;
}

.u-section-1 .u-text-1 {
  margin: 23px auto 0 229px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 287px;
  width: 1017px;
  margin: 9px auto 20px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 16px;
  height: 16px;
  top: auto;
  right: auto;
  bottom: 10px;
  padding: 1px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 16px;
  height: 16px;
  left: auto;
  top: auto;
  right: 10px;
  bottom: 10px;
  padding: 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 186px;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 139px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 86px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-image-1 {
  width: 80px;
  height: 80px;
  margin: 17px auto 0 43px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -68px auto 0 147px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 1px 20px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-image-1 {
    width: 87px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 68px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 1px;
    margin-bottom: 60px;
  }
}